
Figure - Bug #118851
【VC1】【0110】【实车】【EE环境】【副屏】中控刷机，副屏的控制中心出现卡顿及无响应情况
2023-06-20 13:33 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-06-20

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏版本0110

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境（709）

【前提条件】

1.整车上电

2.中控刷机中

【操作步骤】

1.进入副屏控制中心进行相关操作

【实际结果】

出现卡顿及功能失效的情况

【期望结果】

按钮及功能正常

【备注】

此次刷机时，这种情况处于必现情况

History

#1 - 2023-06-20 17:00 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW王武军

#2 - 2023-06-20 18:45 - CD TPM-王祥林

王维 

看看是否只有刷机的时候出现，中控刷完正常开机是否能恢复。如果能恢复就不处理了。

#3 - 2023-06-20 18:52 - CD TPM-王祥林

- Assignee changed from CD FW王武军 to 物联网测试组_TSCD 王维

#4 - 2023-06-25 16:02 - 物联网测试组_TSCD 王维

- Status changed from ASSIGNED to RESOLVED

已确认上述异常情况在中控刷机完成后恢复正常，该现象暂不做处理

#5 - 2023-06-25 16:02 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED
#6 - 2023-06-25 16:02 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

14.txt 6.72 MB 2023-06-20 物联网测试组_TSCD 王维

中科创达软件股份有限公司20230620-133238.mp4 13.9 MB 2023-06-20 物联网测试组_TSCD 王维
